<?php 
  $timmerX_Global = array(
    'top'           => $timmerX_Conf['top'],
    'left'          => $timmerX_Conf['left'],
    'width'			=> $timmerX_Conf['width'],
    'height'		=> $timmerX_Conf['height']
  );  
  
  switch( $timmerX_Conf['style'] )
  {  
    case 'win98':  
      $timmerX_Style = array(
        'borderTop'    => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderBottom' => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderLeft'   => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderRight'  => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],

      );
      break;  
    
	default:
      $timmerX_Style = array(
        'borderTop'    => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderBottom' => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderLeft'   => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderRight'  => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
      );
  };  
?> 
